<div class="row no-gutters">
    <div class="col-md-9">
        <div id="{{collectionid|default(collection-0)}}" class="collection carousel slide carousel-fade" data-ride="carousel" data-interval="0">
            <div class="carousel-inner">
                [foreach items="{{collection.ids}}"]
                <div class="carousel-item overflow-hidden {{loop.index|class(0,active)}}">
                    [image id="{{media.id}}" container_class="w-100 h-md-12 h-7 px-2 pt-2  px-md-3 pt-md-3" background="1" image_class="bg-contain h-100 w-100 d-block" ][/image]
                    <div class="figcaption  {{image_caption_class|default(d-none)">
                        <p class="{{caption_class|default(d-none)}}">
                            {{media.caption}}
                        </p>
                    </div>
                </div>
                [/foreach]
            </div>
        </div>
    </div>
    <div class="col-md-3 px-3 align-self-end pt-3">
        <figcaption class="caption-holder p-1" data-link-to="#{{collectionid|default(collection-0)}}"></figcaption>
        <div class="controls-container fs-20px ff-sans-serif fw-300 z-10">
            <a class="control control-prev" href="#{{collectionid|default(collection-0)}}" role="button" data-slide="prev">[tr fr="Précédent" ar="السابق" en="Previous"]Précédent[/tr]</a>
            | <a  class="control control-next" href="#{{collectionid|default(collection-0)}}" role="button" data-slide="next">[tr fr="Suivant" ar="التالي" en="Next"]Suivant[/tr]</a>
        </div>
    </div>
    <script type="text/javascript">
        jQuery("#{{collectionid|default(collection-0)}}").on("slid.bs.carousel", function(){
            var caption = jQuery("#{{collectionid|default(collection-0)}} .carousel-item.active .figcaption");
            var captionHtml = caption.length ? caption.html():"";
            jQuery('.caption-holder[data-link-to="#{{collectionid|default(collection-0)}}"]').html(captionHtml);   
        });
        jQuery("#{{collectionid|default(collection-0)}}").trigger("slid.bs.carousel");
    </script>

</div>